[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetEnabled

SetEnabled - specifies whether or not the link is enabled

## Declaration

Source position: controls.pp line 782

`protected procedure TControlActionLink.SetEnabled(`
`Value: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.